[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] bug in lvm2-2.02.43 dm_list_init



Fedora 9 and update all needed packages ()
i build lvm2 2.02.42 and it work 


В Чтв, 20/11/2008 в 12:12 +0000, Alasdair G Kergon пишет:
> On Thu, Nov 20, 2008 at 03:06:14PM +0300, Василец Дмитрий wrote:
> > i build lvm2 2.02.43.rpm 
> 
> Which RPM-based distro?
> 
> > device-mapper 1.02.27
> > lvm2 2.02.43
>  
> On Fedora, device-mapper is a sub-package of lvm2 and the spec file is supposed
> to require you to update both together.
>  
> Alasdair


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]